html,body{margin:0;padding:0;}
body{position: relative;font-family: 'Cuprum', sans-serif;font-size:15px;line-height:18px;color:#333333;}
html, body {overflow-x: hidden;margin-right: calc(-1 * (100vw - 100%));}
a {color:#1C243F;text-decoration: none;}
a:hover { color: #445899;text-decoration:none;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
h1 {margin: 10px;}
p {font-weight: 100;color: #333333;}
hr{border-top:1px solid #ccc;}
img.sertf {margin:10px auto;}
ul,li{list-style:none;}
section{padding-bottom: 30px;}
.btn-success {color: #ffffff!important;}
.btn-warning {font-size: 1.4rem;border-radius: 5px!important;color:#555;}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
/*********** header *********/
header{width:100%; background:#1C243F; color:#FFF;border-bottom:solid 1px #0062F0;position:fixed;z-index:200;height:120px;z-index: 205;}
.logo {float: left;width: 180px;z-index: 5;padding-top: 20px;}
.title-site{float: left;position: absolute;left: 15%;top:0px;}
.title-site p{color:#FFF;}
.phone{float:left;text-align: right;width:30%;position:absolute;right:20px;top:20px;}
.phone h1{margin:0px;}
.phone span{color:#002CB0;}
.phone a{text-decoration:none; cursor:pointer;color:#FFF;top:-20px;}
.phone a:hover{text-decoration:none; cursor:pointer;color:#FFF;top:-20px;text-shadow:2px 2px 2px rgba(250,250,250, .6);}
.order-call {float: left;text-align: left;width: 10%;position: absolute;right: 20%;top: 20px;z-index: 10;}

/*********** /header *********/
/*********** top *********/
#top{margin-top:90px;padding-top:130px;padding-bottom:130px;color:#FFF; background:url(../images/topbg_5.jpg)no-repeat;background-size: cover;/*background-attachment: fixed*/;
	line-height:1.5;background-position: top center;display: block;}
.phone-top{position:relative;top:0;color:#FFF;margin-top:30px;margin-bottom:30px;}
.phone-top a{text-decoration:none;color:#FFF;cursor:pointer;}
.phone-top a:hover{text-decoration:none;color:#FFF;cursor:pointer;text-shadow:1px 2px 2px rgba(255,255,255, .8);}
.container-top{background:rgba(0, 0, 0, .6);padding-bottom:30px;}
.nomer a{color:#FFF;text-decoration: none;cursor: pointer;}
.nomer a:hover{color:#FAFAFA;text-decoration: none;cursor: pointer;text-shadow: 1px 2px 1px rgba(255,255,255, .8);}
/*********** /top *********/
/********** about *********/
.priority{margin:20px auto;}
.about-top{min-width:20%;margin-bottom:30px;}
.button-about{margin:20px auto;}
.send-message{font-size:2.2rem;line-height: 1.7rem;padding:8px 10px;border-radius: 0px;}
/********* /about **********/
/*********** Personal ************/
.persone img{width:100%; border-radius:50%;}
.persone{padding:20px;}
/*********** /Personal ************
/******** standart *********/
.tower_card a{text-decoration: none;color:#555;cursor:pointer;}
.tower_card a:hover{text-decoration: none;cursor:pointer;}
.content_tower_card{border:1px solid rgba(0,0,0, .4);}
/******** /standart *********/
/******** dop *********/
#dop{padding-top:30px;padding-bottom:30px;color:#FFF; background:url(../images/dopbg.jpg)no-repeat;background-size: cover;/*background-attachment: fixed*/;
	line-height:1.5;background-position: top center;display: block;}
.dopservices{color:#FFF;}
.dopservices a{color:#FFF;text-decoration: none; cursor: pointer;}
.dopservices a:hover, .dopservices a:active, .dopservices a:focus{color:#86B6DA;text-decoration: none; cursor: pointer;}
.card{background:transparent;border:1px solid #FAFAFA;border-radius:0px;}
.card p{color:#FFF;}
.table{color:#FFF;}
/******** /dop *********/
/******** order *********/
#order{padding-top:100px;}
.sur{display:none}
input.user-phone:-moz-placeholder {font-family: 'Open Sans', sans-serif;font-size: 0.9em;line-height: 18px;}
input.user-phone::-webkit-input-placeholder {font-family: 'Open Sans', sans-serif;font-size: 0.9em;line-height: 18px;}
.user-phone{width:100%;}
.form-order{width:20%;margin:20px auto; }
.hidden{display:none;}
/******** /order *********/
/******** galery *********/
.foto{padding:0px;}
/******** /galery *********/
/******** contacts *********/
.soc_top {width: 344px; height:460px;background: rgba(114, 113, 113, 0.2);position: absolute;z-index: 1;}
.soc_top_bg {width: 329px;height: 450px;background: #FFF; position: relative;top: -10px;padding: 40px 20px;line-height: 2em;}
.phone{font-size:18px;}
.soc_top_info {width: 460px;position: relative;z-index: 2;padding-left: 85px;padding-top: 137px;}
.soc_top_bg:after {content: "";border: 344px solid transparent;border-left: 0px solid #FFF;border-top: 450px solid #FFF;position: absolute;right: -344px;top: 0;z-index: 1;}
.soc_top_bg h3 {margin-top:0;}
.soc_top:after {content: "";border: 344px solid transparent;border-left: 0px solid rgba(114, 113, 113, 0.2); border-top: 460px solid rgba(114, 113, 113, 0.2);position: absolute; right: -344px;top: 0;max-height:600px;}
.mes_mail{margin:15px;}
input.empty {font-family: FontAwesome;font-style: normal;font-size:1rem;font-weight: normal;text-decoration: inherit;color:#333333;}
/******** /contacts *********/
#contacts{padding-bottom:0px;}
.map:before{content: '';position: absolute;z-index:15;width:100%;height:650px;opacity: .2;filter:alpha(opacity=20);}
.modal-dialog {max-width: inherit;margin:3px auto;}
/******** /contacts *********/
/******** Button to TOP *********/
.b-top {z-index:2600;position:fixed;left:0;bottom:20px;width:20px;height:20px;width:34%;margin-left:55%;opacity: 0.5;filter:alpha(opacity=30);}
.b-top:hover { opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index: 2600;display: block;left: 50px; width: 35px;height: 35px;font-size: 14px;background-color: #1C243F;border: 1px solid #FFFFFF;border-radius: 5px;bottom: 0;margin: 0 0 0 100%;color: #FFF;text-shadow: -2px -2px 0 #364861;}
.b-top-but img{margin-top: 5px;margin-right: 8px;margin-left: 9px;}
/******** /Button to TOP *********/
/******** footer *********/
footer{width:100%;background:#1C243F;color:#FFF;}
footer a{text-decoration: none;cursor:pointer;color:#FFF;}
footer a:hover, footer a:active, footer a:focus {text-decoration: none;cursor:pointer;color:#86B6DA;}
.right_footer{font-size:0.8rem;padding:20px;}
.center_footer {font-size:0.8rem;text-align:center;padding-top:20px;}
.left_footer{font-size:0.8rem;padding:20px;}
.left_footer ul,li{font-size:normal;display:block;margin-left:5px;}
/******** /footer *********/
@media (max-width:1440px) and (min-width:900px){
    .title-site {display:none;}
    .order-call{float: left;text-align: left;width: 10%;position: absolute;right: 48%;top: 20px;z-index: 10;}
}
@media (max-width:1366px) and (min-width:0px){
    .title-site {display:none;}
}
@media (max-width: 1100px) and (min-width: 1024px){
    .title-site {display:none;}
    /*.order-call {display:none;}*/
    
}
@media (max-width: 1024px) and (min-width: 979px){
    .title-site {display:none;}
    /*.order-call {display:none;}*/
}
@media (max-width: 992px) and (min-width: 768px){
    .order-call, .title-site {display:none;}
    .phone{width:50%;}
	.left_footer {float: left;position: relative;margin-left: 0;bottom: 10px;color: #FFF;font-size: 11px;z-index: 9999;}
	.imag{width:31.3333%;}
	.cool{display:block;position: absolute;right: 18%;margin-top: 16px;color: #FFF;}
	.soc_top {width: 100%;height: auto;position: static;}
	.soc_top .soc_top_bg {width: 100%;height: auto;}
	.soc_top .soc_top_bg .soc_top_info {padding: 0 15px;padding-bottom: 20px;padding-top: 30px;width: 100%;height: auto;}
	.soc_top_bg:after {display:none;}
	.soc_top:after{display:none;}
	.slogan{text-align:center;width:100%;}
	.header_down{display:none;}
	.main_imag_content h1{font-size:1em;}
	.navbar{min-height: 90px;}
	.header_logo{height: 90px; width: 170px;}
	.header_logo:after{border-top: 90px solid #FFF;}
	.navbar-inner{height: 90px;}
	.top{margin-top:90px;}
}
@media (max-width: 767px) and (min-width: 481px){
    .order-call {display:none;}
	header {height:60px;}
	#top{padding-top:90px;margin-top: 60px;}
	.title-site {display:none;}
	.logo {float: left;width: 80px;z-index: 5;padding-top:15px;}
	.logo img{width:80px;height:auto;}
	.button-div{width:50%; float:left;}
	.priority{width:100%; float:left;}
	.imag {width: 32.3333%;}
	.cont_main{margin-top:60px}
	.docs{width: 32.3333%;}
	.item{width:50%; float:left;margin-bottom:30px;border:solid 1px #E6E6E6;}
	/*ul.left_footer li{display:inline;}*/
	.imag{width:33.3333%;float:left;}
	.byt-descript{display:none;}
	.byt-price{width:50%;float:right; margin-top:15px;}
	.tower_card{height:160px;margin-bottom:15px;}
	.col-sm-3{padding-right: 0;padding-left: 0;}
	.content_tower_card{height:160px;}
	.content_tower_card img{width:45%; height:auto; float:left;}
	.pluses{margin-top:0;}
	.card{margin-top:0;margin-right:5px;}
	.card_main{margin-left:0;float: left;width:46%;}
	.head-imag{margin-top:60px;display:block ;background:url(../images/head_1.png) !important;z-index:222;}
	.content_tower_card{margin:0px;}
	.content_tower_card h1{font-size:14px;}
	.towers{ padding:3px;}
	h1{font-size:20px;}
	h4{font-size:14px; }
	.about-top h1 {font-size:20px;}
	.about-top{width:44%;margin-left:0;margin-bottom:20px;}
    .carousel{display:none;}
    .phone-top{display:none;}
	.term{width: 100%; margin: 0 auto;}
	.term, .fa h1{font-size:24px;}
	.cool{display:block;position: absolute;right: 18%;margin-top: 19px;color: #FFF;}
	.soc_top {width: 100%;height: auto;position: static;}
	.soc_top .soc_top_bg {width: 100%;height: auto;}
	.soc_top .soc_top_bg .soc_top_info {padding: 0 15px;padding-bottom: 20px;padding-top: 30px;width: 100%;height: auto;}
	.soc_top_bg:after {display:none;}
	.soc_top:after{display:none;}
	.slogan{text-align:center;width:100%;}
	.header_down{display:none;}
	.col-sm-3 {-ms-flex: 0 0 48%;flex: 0 0 48%;max-width: 48%;margin:3px;}
	.navbar{min-height: 60px;}
	.header_logo{height: 60px;width: 170px;}
	.header_logo:after{border-top: 60px solid #FFF;}
	.navbar-inner{height: 60px;}
	.top{margin-top:90px;}
}
@media (min-width: 576px){
    .modal-dialog {max-width: 450px;margin: 0.1rem auto;}
}
@media (max-width: 480px) and (min-width: 361px){
    .order-call {display:none;}
    /********** ReCaptcha *************/
	.g-recaptcha iframe{width:210px!important;}
	.g-recaptcha div{width: 210px !important;position:relative;left:-5px;}
	.rc-anchor-light {background: #000!important;color: #FFF!important;}
	.rc-anchor-light.rc-anchor-normal { border: 1px solid #000!important;}
	.main-form form{width:99%;}
	/********** ReCaptcha *************/
	header {height:60px;}
	#top{padding-top:90px;margin-top: 60px;}
	.title-site {display:none;}
	.phone{width: 50%;position: absolute;top: 15px;}
	.logo {float: left;width: 80px;z-index: 5;padding-top:15px;}
	.logo img{width:80px;height:auto;}
	.button-div{width:49%; float:left;}
	.priority{width:100%; float:left;}
	.imag {width: 32.3333%;}
	.cont_main{margin-top:60px}
	.docs{width: 32.3333%;}
	.item{width:49%; float:left;margin-bottom:30px;border:solid 1px #E6E6E6;}
	.imag {width: 32.3333%;}
	.cont_main{margin-top:60px}
    .phone-top{display:none;}
	.col-sm-3{width:48%;padding-right:0;padding-left:0;}
	.cool {display: block;position: absolute;right: 15%;margin-top: 16px;color: #FFF;}
	.about-top {width: 48%; margin-left: 0;margin-bottom: 20px;}
	.head-imag{margin-top:60px;display:block ;background:url(../images/head_1.png) !important;z-index:222;}
    .carousel{display:none;}
	h1{font-size:20px;}
	h4{font-size:14px; }
	ul.left_footer li{display:inline;}
	.left_footer {float:none;position: relative;margin-left:0;bottom: 10px;color: #FFF;font-size: 11px;z-index: 9999;}
	.tower_card {text-align:center;margin: 10px 3px;padding: 20px 0;background:#FFF; width:47%;}
	.content_tower_card h1{font-size:14px;}
	.content_tower_card{margin:0;}
	.card_main {margin-left: 0;float: left;width: 46%;}
	.soc_top {width: 100%;height: auto;position: static;}
	.soc_top .soc_top_bg {width: 100%;height: auto;}
	.soc_top .soc_top_bg .soc_top_info {padding: 0 15px;padding-bottom: 20px;padding-top: 130px;width: 100%;height: auto;}
	.soc_top_bg:after {display:none;}
	.soc_top:after{display:none;}
	.header_logo{width:200px;}
	.header_down {display:none;}
	.slogan{text-align:center;width:100%;}
	.slogan h1{font-size:32px;}
	.slogan h3{font-size:28px;}
	.navbar{min-height: 60px;}
	.header_logo{height: 60px;width: 170px;}
	.header_logo:after{border-top: 60px solid #FFF;}
	.navbar-inner{height: 60px;}
	.top{margin-top:90px;}
	.form-order{width:90%;}
}
@media (max-width: 360px) and (min-width: 0px){
    .order-call {display:none;}
    /********** ReCaptcha *************/
	.g-recaptcha iframe{width:210px!important;}
	.g-recaptcha div{width: 210px !important;position:relative;left:-5px;}
	.rc-anchor-light {background: #000!important;color: #FFF!important;}
	.rc-anchor-light.rc-anchor-normal { border: 1px solid #000!important;}
	.main-form form{width:99%;}
	/********** ReCaptcha *************/
    .persone{width:50%;}
	header {height:60px;}
	.title-site {display:none;}
	.logo {float: left;width: 80px;z-index: 5;padding-top:5px;}
	.logo img{width:80px;height:auto;padding-top: 5px;}
	#top{padding-top:90px;margin-top: 60px;}
	.phone{width:50%;top: 15px;position: absolute;}
	.button-div{width:50%; float:left;}
	.priority{width:100%; float:left;}
	.item{width:50%; float:left;margin-bottom:30px;border:solid 1px #E6E6E6;}
	h1{font-size:20px;}
	h4{font-size:14px; }
	ul.left_footer li{display:inline;}
	.social{display:none;}
	.copy{margin-top: 50px;}
	.soc_top {width: 100%;height: auto;position: static;}
	.soc_top .soc_top_bg {width: 100%;height: auto;}
	.g-recaptcha{ text-align:center;position: relative;width: auto;margin: 10px}
	.g-recaptcha div{margin:0px auto;text-align: justify;}
	.g-recaptcha iframe{width:248px !important;}
}




/*@media (max-width: 979px) and (min-width: 979px){
    .title-site {display:none;}
    .order-call {display:none;}
	.phone-top{display:none;}
	.location{display:none;}
	.cool{display:block;position: absolute;right: 18%;margin-top: 17px;color: #FFF;}
	.header_down{display:none;}
	.main_imag_content h1{font-size:1em;}
	.col-sm-3 {-ms-flex: 0 0 24%;flex: 0 0 24%;max-width: 24%;}
	.navbar{min-height: 90px;}
	.header_logo{height: 90px;width: 170px;}
	.header_logo:after{border-top: 90px solid #FFF;}
	.navbar-inner{height: 90px;}
	.top{margin-top:90px;}
}*/


.product{text-align:center;}
.towers{padding:15px 3px;background-image:url(../images/towers_bg1.png);background-size: cover;background-attachment: fixed;}
.tower{margin:0 auto;}
.photo{margin:10px auto 10px;width:100%;}
.imag{margin:0;padding:5px;}
.main_imag{border:solid 1px #ccc;border-radius:5px;background:#fafafa;}
.main_imag img{border-radius:50%;border:solid 1px #fafafa;}
.main_imag,
.main_imag_content{text-align:center;font-size:1em;color:#333333;float:left;width:100%;box-shadow:4px 4px 2px #CCC;}
.main_imag_content h1 {font-size:1.3em;color:#1C243F;text-align:center;}
.send {max-width:450px;}
.calc{padding:10px;border:solid 1px #1C243F;background: #1C243F;color:#FFF;text-shadow:none;}
.calc:hover{background: #3E508B;cursor:pointer;text-shadow:none;}
.message{background-image:url(../images/mail_box1.png);background-size: cover;background-attachment: fixed;z-index:22px;padding-top:20px;padding-bottom:20px;}
.mess{background:#FAFAFA;max-width: 600px;padding: 20px;margin: 20px auto;color:#333;font-size:24px;z-index:23;line-height: 1.2em}
.form-control placeholder{color:#FFF;}
.send-message{font-size:20px;padding:10px;border:solid 1px #1C243F;background: #1C243F;color:#FFF;text-shadow:none;}
.send-message:hover{background: #3E508B;cursor:pointer;color:#FFF;text-shadow:none;}
.custom-file-label {position: absolute;top: 0;right: 0;left: 0;z-index: 1;height: calc(2.25rem + 2px);padding: .375rem .75rem;line-height: 1.5;color: #333;background-color: transparent;border: 1px solid #333;border-radius: .25rem;}
.custom-file-label::after {position: absolute;top: 0;bottom: 0;z-index: 3;display: block;height: 2.25rem;padding: .375rem .75rem;ine-height: 1.5;color: #1C243F;content: "Обзор";background-color: #e9ecef;border-left: 1px solid #ced4da;border-radius: 0 .25rem .25rem 0;text-shadow:none;}
@media (min-width: 576px){
.col-sm-3 {-ms-flex: 0 0 23%;flex: 0 0 23%; max-width: 23%;}
}
@media (min-width: 768px) and (max-width: 1024px){
    .order-call {display:none;}
	.col-sm-3 {-ms-flex: 0 0 23%;flex: 0 0 23%;max-width: 23%;}
	.social_top{position:absolute;width:100%;float:left;top: 36%;left: 14%;}
	.phone-top{display:none;}
	.location{display:none;}
}

